Describes which field on which type should be aggregated

### Hierarchy

- SCBackendAggregationConfiguration

## Index

### Properties

- fieldName
- onlyOnTypes

## Properties

### fieldName

fieldName: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4515

Field name of field which values should be aggregated

### Optional onlyOnTypes

onlyOnTypes: SCThingType[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4521

A list of SC types of which the field is on

If the type is not given is is assumed the field exists on every type

Generated using TypeDoc